package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantTransferCash;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantTransferCashMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantTransferCash record);

    int insertSelective(TbPlussMerchantTransferCash record);

    TbPlussMerchantTransferCash selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantTransferCash record);

    int updateByPrimaryKey(TbPlussMerchantTransferCash record);
}